<!DOCTYPE html>
<html lang="en" dir="ltr">
 <head>
   <meta charset="utf-8">
   <title>User Information</title>
   <link href="style4.css" rel="stylesheet">
 </head>
  <body>
    <header>
     <p>User Name</p>
    <a href="login.html">Log out</a>
    </header>
  
<form class="box" action="infomation.html" method="get">
    <h1>USER INFORMATION</h1>
  <p>Login ID:  ログインID</p>
    <P>Name:  名前</P>
    <P>birth day:　生年月日</P>
    <P>registered date:　登録日時</P>
    <p>update date:　更新日時</p>
    <a href="total.html">Return</a>
</form>
   
  </body>
</html>